var population = {
    labels: ['Africa', 'America', 'Asia', 'Europe', 'Oceania', 'World'],
    datasets: [{
            label: '2000 year population',
            data: [783, 820, 3700, 675, 30, 6008],
            backgroundColor: [
                'rgba(255, 99, 132, 0.5)',
                'rgba(255, 99, 132, 0.5)',
                'rgba(255, 99, 132, 0.5)',
                'rgba(255, 99, 132, 0.5)',
                'rgba(255, 99, 132, 0.5)',
                'rgba(255, 99, 132, 0.5)',
            ],
            borderColor: [
                'rgba(255,99,132,1)',
                'rgba(255,99,132,1)',
                'rgba(255,99,132,1)',
                'rgba(255,99,132,1)',
                'rgba(255,99,132,1)',
                'rgba(255,99,132,1)',
            ],
        },
        {
            label: '2050 year population (estimation)',
            data: [2478, 1217, 5267, 734, 57, 9725],
            backgroundColor: [
                'rgba(17,216,235, 0.5)',
                'rgba(17,216,235, 0.5)',
                'rgba(17,216,235, 0.5)',
                'rgba(17,216,235, 0.5)',
                'rgba(17,216,235, 0.5)',
                'rgba(17,216,235, 0.5)',
            ],
            borderColor: [
                'rgba(17,216,235,1)',
                'rgba(17,216,235,1)',
                'rgba(17,216,235,1)',
                'rgba(17,216,235,1)',
                'rgba(17,216,235,1)',
                'rgba(17,216,235,1)',
            ],
        }
    ]
};


document.addEventListener('DOMContentLoaded', function(event) {
    var context = document.getElementById('canvas').getContext('2d');
    var populationChart = new Chart(
        context, {
            type: 'bar',
            data: population
        }
    );    
});
