var years = [1700, 1750, 1800, 1850, 1900, 1950, 2000, 2050];

var population = {
    labels: years,
    datasets: [
        {
            label: 'Africa',
            fill: false,
            borderColor: "rgba(220,180,0,1)",
            pointColor: "rgba(220,180,0,1)",
            lineTension: 0,
            data: [106, 106, 107, 111, 133, 221, 783, 2478]
        }, {
            label: 'America',
            fill: false,
            borderColor: "rgba(94,5,115,1)",
            pointColor: "rgba(151,187,205,1)",
            lineTension: 0,
            data: [12, 18, 31, 64, 156, 339, 820, 1217]
        },
        {
            label: 'Asia',
            fill: false,
            borderColor: "rgba(151,187,205,1)",
            pointColor: "rgba(151,187,205,1)",
            lineTension: 0,
            data: [411, 502, 635, 809, 947, 1402, 3700, 5267]
        },
        {
            label: 'Europe',
            fill: false,
            borderColor: "rgba(46,103,219,1)",
            pointColor: "rgba(151,187,205,1)",
            lineTension: 0,
            data: [178, 190, 203, 276, 408, 547, 675, 734]
        },
        {
            label: 'Oceania',
            fill: false,
            borderColor: "rgba(189,50,189 ,1)",
            pointColor: "rgba(151,187,205,1)",
            lineTension: 0,
            data: [3, 2, 2, 2, 6, 13, 30, 57]
        },
        {
            label: 'World',
            borderColor: "rgb(3,202,103)",
            pointColor: "rgba(3,202,103,1)",
            lineTension: 0,
            fill: false,
            data: [710, 791, 978, 1262, 1650, 2521, 6008, 9725]
        },
    ]
};


document.addEventListener('DOMContentLoaded', function(event) {
    var context = document.getElementById('canvas').getContext('2d');
    var populationChart = new Chart(
        context,
        {
            'type': 'line',
            data: population,
        }
    );    
});
