var continentsArea = {
    labels: ['Asia', 'America', 'Africa', 'Europe', 'Antartica', 'Oceania'],
    datasets: [{
            backgroundColor: [
                'rgba(234,223,74, 0.5)',
                'rgba(252,21,56 , 0.2)',
                'rgba(211,213,232 , 0.2)',
                'rgba(75, 192, 192, 0.2)',
                'rgba(153, 102, 255, 0.2)',
                'rgba(255, 159, 64, 0.2)'
            ],
            borderColor: [
                'rgba(234,223,74, 0.8)',
                'rgba(252,21,56 , 0.8)',
                'rgba(211,213,232, 0.8)',
                'rgba(83,210,189, 0.8)',
                'rgba(153, 102, 255, 0.8)',
                'rgba(255, 159, 64, 0.8)'
            ],
            data: [30, 28, 20, 7, 9, 6]
        },
    ]
};


document.addEventListener('DOMContentLoaded', function(event) {
    var context = document.getElementById('continents').getContext('2d');
    var continentsChart = new Chart(
        context,
        {
            type: 'pie',
            data: continentsArea
        }
    );    
});
